body, html {
	width: 100%;
	height: 100%;
	overflow: hidden;
}


#container {
	position: absolute;
	width: 900px;
	height: 660px;
	top: 50%;
	left: 50%;
	margin-top: -330px;
	margin-left: -450px;
}

#navbarContainer {
	position: absolute;
	top: 0;
	left: 0;
	height: 600px;
}

#sidebarContainer {
	position: absolute;
	top: 0;
	right: 0;
	height: 600px;
}

#sidebarContainer #sidebar_content {
	height: 600px;
}


#contentContainer {
	position: absolute;
	top: 0;
	left: 180px;
	right: 180px;
	width: 540px;
	height: 600px;
}

#pageHeader h1, #pageHeader h2 {
}

#content {
	position: relative;
	overflow: auto;
	width: 500px;
	height: 474px;
}

#footer {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}